.login {
  border: 0.5px solid grey;
  border-radius: 5px;
  padding: 30%;
  width: 100%;
  display: flex;
}

.username {
  padding: 10px;
  outline: none;
  font-size: 15px;
}
.login-button {
  padding: 10px;
  background-color: yellowgreen;
  border: none;
  cursor: pointer;
}
.user-info{
  position: absolute;
  background-color: yellowgreen;
  padding: 8px;
  font-size: 20px;
  color: red;
  top: 15px;
  right: 20px;
}
.navbar{
  display: flex;
}
.icons{
  margin-left: 120px;
  display: flex;
  align-items: center; 
}
.icon{
  margin-left: 10px;
  cursor: pointer;
  position: relative;
}
.IconImg{
  height: 30px;
  width: 30px;
}
.count{
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background-color: red;
  position: absolute;
  padding: 5px;
  font-size: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
  top: -3px;
  right: -3px; 
}
.navbar{
  padding: 5px;
  border: 1px solid yellowgreen;
  background-color: yellowgreen;
  width: 97%;
}
.logo{
  font-size: 18px;
  margin: 5px;
  cursor: pointer;
}
.card{
  height: 280px;
  width: 100%;
  margin-top: 25px;
  
}
.info{
  display: flex;
  align-items: center;
  padding: 5px;
  font-weight: 500;
  font-size: 14px;
  
}
.userImg{
  width: 30px;
  height: 30px;
  border-radius: 50%;
  object-fit: cover;
  cursor: pointer;
}
.postImg{
  width: 350px;

}

.interaction-icon{
height: 25px;
width: 25px;
margin-left: 10px;
cursor: pointer;

}
.fullname{
  margin-left: 10px;
}
.notifications{
  position: absolute;
  font-weight: 300;
  display: flex;
  flex-direction: column;
  top: 60px;
left: 55%;
padding: 20px;
width: 300px;
background-color: azure;
}
.nButton{
  padding: 5px;
  border: none;
  background-color: yellowgreen;
  color: red;
  border-radius: 5px;
  position: absolute;
  bottom: 8px;
  right: 10px;
}